/* 
 *lab
 */

/* sub-main */
body.lab div.submain-content {
	background: url(/img/lab/main/bg_content.jpg) no-repeat;
	position: relative;
	height: 419px;
}
body.lab div.submain-content div.link {
	padding: 20px 0 0 15px;
	width: 200px;
}
body.lab div.submain-content div.link h2 {
	margin: 0;
	padding: 0 0 9px;
}
body.lab div.submain-content div.link p {
	margin: 0;
	padding: 0 0 0 12px;
}
body.lab div.submain-content div.newsletter {
	padding-top: 36px;
}
body.lab div.submain-content div.people {
	padding-bottom: 2px;
	position: relative;
	height: 55px;
}
body.lab div.submain-content div.people h2 {
	padding-bottom: 4px;
}
body.lab div.submain-content div.people p {
	margin: 0 0 -36px 69px;
	padding: 7px 0 0;
	font-size: 11px;
	color: #787676;
	width: 106px;
	line-height: 15px;
	height: 30px;
}
body.lab div.submain-content div.people img.more {
	position: absolute;
	top: 23px;
	left: 81px;
}
body.lab div.submain-content div.people img.img {
	border: 1px solid #fff;
	margin: 0 0 0 12px;
}
body.lab div.submain-content div.link ul {
	margin: 15px 0 0 31px;
	padding: 0;
	list-style: none;
}
body.lab div.submain-content div.link li {
	font-size: 1px;
	line-height: 1px;
}
body.lab div.submain-content div.link li a {
	font-size: 11px;
}
body.lab div.submain-content div.about {
	position: absolute;
	top: 98px;
	left: 232px;
	width: 238px;
}
body.lab div.submain-content div.about ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.lab div.submain-content div.about li {
	float: left;
	width: 117px;
	height: 41px;
}
body.lab div.submain-content div.greeting {
	position: absolute;
	top: 236px;
	left: 479px;
	width: 155px;
}
body.lab div.submain-content div.greeting h2 {
	margin: 0 0 0 39px;
	padding: 0;
}
body.lab div.submain-content div.greeting img.more {
	position: absolute;
	top: 0px;
	left: 101px;
}
body.lab div.submain-content div.greeting p {
	margin: 0;
	padding: 7px 0 0;
}
body.lab div.submain-content div.banner {
	position: absolute;
	top: 325px;
	left: 479px;
	width: 160px;
}
body.lab div.submain-content div.banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.lab div.submain-content div.banner li {
	line-height: 1px;
	font-size: 1px;
}
body.lab div.submain-content div.banner li a {
	font-size: 11px;
}
body.lab div.submain-content div.news {
	position: absolute;
	top: 194px;
	left: 231px;
	width: 234px;
}
body.lab div.submain-content div.report {
	position: absolute;
	top: 317px;
	left: 231px;
	width: 234px;
}
body.lab div.submain-content div.board h2 {
	margin: 0;
	padding: 0 0 11px;
}
body.lab div.submain-content div.board p {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
body.lab div.submain-content div.board p.more {
	position: absolute;
	top: 7px;
	left: 94px;
	margin: 0;
	padding: 0;
}
body.lab div.submain-content div.report p.more {
	left: 67px;
}
body.lab div.submain-content div.board table {
	width: 100%;
}
body.lab div.submain-content div.board td {
	font-size: 11px;
	padding: 1px 0 7px;
	line-height: 11px;
}
body.lab div.submain-content div.board td img {
	vertical-align: middle;
	margin: -2px 0 0;
}
body.lab div.submain-content div.board td a {
	background: url(/img/lab/main/bg_th.gif) no-repeat 0 2px;
	padding-left: 6px;
	line-height: 11px;
}
body.lab div.submain-content div.board td.subject {
	width: 234px;
}


/* map */
#content h2.map {
	margin: 30px 0 18px;
}
#content h2.map-first {
	margin-top: 0;
}
ul.map-list {
	margin: 18px 0 0 20px;
	padding: 0;
	list-style: none;
}
ul.map-list li {
	background: url(/img/lab/map/icon01.gif) no-repeat 0 6px;
	padding: 0 0 0 7px;
}
ul.map-list li span.bus {
	padding: 2px 0 0 15px;
	background: url(/img/lab/map/bus.gif) no-repeat 0 0px;
}
ul.map-list li span.bus01 {
	background-image: url(/img/lab/map/bus01.gif);/* 간선 */
}
ul.map-list li span.bus02 {
	background-image: url(/img/lab/map/bus02.gif);/* 지선 */
}
ul.map-list li span.bus03 {
	background-image: url(/img/lab/map/bus03.gif);/* 광역 */
}
#content div.map-btn {
	text-align: right;
	margin-top: -25px;
}
#content div.map {
	text-align: right;
	margin-top: 5px;
}

/* organization */
#content h2.orga {
	margin: 0;
	padding: 0;
}
div.orga-name {
	color: #555;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 25px;
}
div.orga-name img {
	vertical-align: middle;
}
div.orga-text p {
	margin: 12px 0 0;
	padding: 0;
}
ul.orga-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.orga-list li {
	position: relative;
	width: 637px;
	margin-top: 30px;
}
ul.orga-list li div.staff {
	font-size: 11px;
	color: #717171;
	width: 109px;
	padding: 0 0 0 14px;
	border-right: 2px solid #4EA1C5;
	background: url(/img/lab/intro/organization/icon01.gif) no-repeat 0 2px;
	position: absolute;
	top: 0px;
	left: 0px;
}
ul.orga-list li div.staff span {
	font-weight: bold;
	font-size: 12px;
	color: #2872A3;
}
ul.orga-list li p {
	margin: 0 0 0 131px;
	padding: 0;
}
ul.orga-list li p img {
	vertical-align: middle;
}
div.orga-btn {
	margin-top: 10px;
	text-align: right;
}

/* exam popup */
div.exam h3.base {
	margin: 15px 0;
}
div.exam h4.exam {
	margin: 15px 0 0 20px;
	padding: 0 0 0 15px;
	color: #4EA1C5;
	font-size: 12px;
	background: url(/img/lab/exam/icon02.gif) no-repeat 0 2px;
}
div.exam p.h3-text {
	margin: 15px 0 0 20px;
	padding: 0;
}
div.exam p.h4-text {
	margin: 3px 0 0 35px;
	padding: 0;
}
div.exam ul.exam {
	margin: 5px 0 0 36px;
	padding: 0;
	list-style: none;
}
div.exam-pic {
	margin: 25px 0 0 20px;
}
div.exam-btn {
	text-align: center;
	margin: 40px 0 30px;
}




















